Redsn0w gebruiken bij 3.0.1

Redsn0w gebruiken bij 3.0.1 discussie in Jailbreak forum; ( verdwijnt na registratie ) Citaat: Oorspronkelijk geplaatst door King1987 Kan je vinden in de wiki maar je kan ook FW 3.0 selecteren in Redsn0w maar ik wil 3.0.1, ik ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

Reageren

 

Discussietools Weergave
  #21  
Oud 2 August 2009, 12:55
» iPhone 3G 8GB [FW: 3.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 16 January 2009
Berichten: 11
Standaard

Citaat:
Oorspronkelijk geplaatst door King1987 Bekijk bericht
Kan je vinden in de wiki maar je kan ook FW 3.0 selecteren in Redsn0w
maar ik wil 3.0.1, ik had ervoor 3.0 !
toch bedankt maar zie geen fw 3.0.1 in die wiki staan!
Gesponsorde links
Advertentie
Advertentie

  #22  
Oud 2 August 2009, 12:56
King1987's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 March 2008
Locatie: Zeeland
Berichten: 7.440
Standaard

Citaat:
Oorspronkelijk geplaatst door Geostigma Bekijk bericht
maar ik wil 3.0.1, ik had ervoor 3.0 !
toch bedankt maar zie geen fw 3.0.1 in die wiki staan!
Selecteer in Resn0w 3.0, dat werkt ook.

Wiki: https://forum.iculture.nl/f59/i...-firmware.html
__________________
 Momenteel in gebruik: iPhone4s 16GB Simlock vrij 
De iPhone Hardware specialist

Ben dan wel een Guru, ben geen vraagbaak
  #23  
Oud 2 August 2009, 13:09
» iPhone 3G 8GB [FW: 3.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 16 January 2009
Berichten: 11
Standaard

mmm merci voor de reacties .
maar heb die FW van itunes en van die in de wiki geprobeerd maar ik krijg bij redsnow 0.8 "unable to recognize specified IPSW" ???
  #24  
Oud 2 August 2009, 13:33
Scooter's schermafbeelding
» iPhone 8 Plus 64GB (Spacegrijs) [FW: 11.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» macOS
 
Geregistreerd: 20 January 2009
Locatie: Vlaanderen
Berichten: 1.186
Send a message via twitter to Scooter
Standaard

Met redsnow werkt dit perfect
  #25  
Oud 2 August 2009, 14:56
» iPhone 3GS 16GB (Zwart) [FW: 4.3]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 4.3.5]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 2 April 2008
Berichten: 2
Standaard

NOu ik heb uit de wiki de laatste fw gepakt maar nog laat hij in Redsn0w de "unlock" niet zien. Heb inmiddels wel 3.01 op de iphone maar nu alleen nog unlocken. ZIjn er nog meer tips

NOu na vele bestanden gedownload te hebben heb ik het toch voor elkaar om hem te unlocken. zucht

Laatst gewijzigd door Gabys; 2 August 2009 om 16:24.
  #26  
Oud 2 August 2009, 17:29
mastermark's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 June 2009
Berichten: 355
Send a message via twitter to mastermark
Standaard

eerst geupdate via itunes naar 3.01
toen met redsnow gejailbreakt 3.00
en toen met Aptbackup mijn cydia apps in orde gemaakt
maar PkgBackup is ook goed

mvg Mark

Laatst gewijzigd door mastermark; 2 August 2009 om 17:56.
  #27  
Oud 2 August 2009, 17:51
WDS001's schermafbeelding
iPhone(club) Guru
» iPhone 6 64GB (Space Grijs) [FW: 9.0.2]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 15 June 2008
Locatie: New York, NY
Berichten: 5.502
Send a message via twitter to WDS001
Standaard

Citaat:
Oorspronkelijk geplaatst door Geostigma Bekijk bericht
mmm merci voor de reacties .
maar heb die FW van itunes en van die in de wiki geprobeerd maar ik krijg bij redsnow 0.8 "unable to recognize specified IPSW" ???
Je moet FW 3.0 laden in Redsnow en niet 3.0.1
  #28  
Oud 2 August 2009, 18:08
DertKesh's schermafbeelding
» iPhone X 64GB (Zilver) [FW: 11.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 28 December 2007
Locatie: Nederland
Berichten: 612
Standaard

je kunt het jailbreaken en achteraf met ultrasn0w unlocken
Citaat:
Oorspronkelijk geplaatst door Gabys Bekijk bericht
Het unlocken is mij tot dusver altijd gelukt echter als ik nu het programma redsn0w gebruik gaat alles goed tot dat ik bij de stap kom om dingen aan te vinken dan staat "unlock" er niet bij heeft iemand enig idee hoe dit kan.
__________________
Don't tell people your dreams, show them!
  #29  
Oud 2 August 2009, 22:42
simplystefan's schermafbeelding
» iPhone 3GS 32GB (Wit) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 10 January 2008
Berichten: 26
Standaard

Ik heb met mijn 2g geprobeerd via redsnOw en dat is mij niet gelukt via de mac niet en ook niet via de pc. Daarne heb ik het geprobeerd met een iphone 3g. en deze liep op dezelfde plek vast.
De software liep vast op het moment dat hij aangeeft de iphone te herstarten, mijn iphone deed dat wel, maar daarna herkende de sofware de telefoon niet meer. Heeft er iemand een idee.?

Wat mij wel opviel als ik de handleiding lees hier op het forum, dan staat er dan ik om in de DFU mode te komen ik de standaard sleep knop gevolgd door de home knop moet toepassen. In redsnow geeft hij aan dat ik de iphone uit moet zetten en dan met de home knop ingedrukt aan moet sluit aan de kabel. Misschien dat ik een verkeerde versie van RedsnOw heb?

Thanks alvast
  #30  
Oud 2 August 2009, 22:50
mastermark's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 June 2009
Berichten: 355
Send a message via twitter to mastermark
Standaard

dfu mode power zoveel seconde vasthouden 4sec ongeveer
dan de home knop erbij zoveel seconden en dan power loslaten en de home nog zoveel seconde vast houden
heb je dat ongeveer gedaan
  #31  
Oud 2 August 2009, 23:05
simplystefan's schermafbeelding
» iPhone 3GS 32GB (Wit) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 10 January 2008
Berichten: 26
Standaard

Bij de 2g wel, bij de 3g vraagt hij dat niet, naar bij beide loopt hij bij rebooten vast.
  #32  
Oud 2 August 2009, 23:10
mastermark's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 June 2009
Berichten: 355
Send a message via twitter to mastermark
Standaard

dan moet je in dfu mode maar je iphone herstellen via itunes
dan is er toch iets niet goed gegaan
  #33  
Oud 2 August 2009, 23:16
simplystefan's schermafbeelding
» iPhone 3GS 32GB (Wit) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 10 January 2008
Berichten: 26
Standaard

Helaas, ook dat al herhaaldelijk gedaan, kom geen steek verder. Hij loopt vast of kapt hem af.

Bij een 3g moet je hem toch ook in de dfu mode zetten, zoals jij net zei,?
  #34  
Oud 3 August 2009, 00:55
mastermark's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 June 2009
Berichten: 355
Send a message via twitter to mastermark
Standaard

Citaat:
Oorspronkelijk geplaatst door simplystefan Bekijk bericht
Helaas, ook dat al herhaaldelijk gedaan, kom geen steek verder. Hij loopt vast of kapt hem af.

Bij een 3g moet je hem toch ook in de dfu mode zetten, zoals jij net zei,?
Ja anders kom je niet ver
  #35  
Oud 3 August 2009, 11:07
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 6 February 2009
Locatie: Leeuwarden
Berichten: 20
Standaard

Nou heb geupdate naar 3.01 en nu wil hij via redsnow 0.8 niet verder krijg de melding dat hij de ipsw software niet herkend.

Enig advies is welkom!
  #36  
Oud 3 August 2009, 11:31
iScorpio's schermafbeelding
iPhone(club) Guru
» iPhone X 64GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 32GB (Zilver) [FW: 12.0 beta]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: 2 March 2008
Locatie: Veluwe
Berichten: 11.261
Standaard

Citaat:
Oorspronkelijk geplaatst door iLugnut Bekijk bericht
Nou heb geupdate naar 3.01 en nu wil hij via redsnow 0.8 niet verder krijg de melding dat hij de ipsw software niet herkend.

Enig advies is welkom!
Je moet dan wel de 3.0 firmware kiezen Heeft nm. dezelfde baseband als de 3.0.1 firmware.
__________________

PB's met vragen worden niet beantwoord, post deze op het forum!
  #37  
Oud 3 August 2009, 12:20
» iPhone 5 32GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 12 September 2008
Berichten: 43
Standaard

Voor problemen met update en hij blijft hangen zeg maar, ik kan niet anders zeggen dan Vista zuigt, ik heb het meerdere malen geprobeerd op vista (ben werkzaam als systeem beheerder, dus weet waar ik over praat) en het wou maar niet lukken.

Toen hier op de zaak even mijn XP machine gepakt en toen lukte het wel, heeft dus niks met de apple te maken, ook niet met de redsn0w applicatie maar puur met Vista.
  #38  
Oud 3 August 2009, 12:21
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 6 February 2009
Locatie: Leeuwarden
Berichten: 20
Standaard

Jup het is nu wel gelukt. Had het al gelezen maar toen wou het niet. Nu wel.

Ik is happy!
  #39  
Oud 3 August 2009, 14:41
» iPhone 3GS 32GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 25 February 2008
Locatie: Utrecht
Berichten: 2
Standaard

Voor redsn0w moet je toch dezelfde FW selecteren als die je op je iPhone hebt? Dan moet je toch 3.0.1 hebben en niet de FW 3.0 uit de wiki?

Of zie ik dit verkeerd?!
  #40  
Oud 3 August 2009, 14:49
iScorpio's schermafbeelding
iPhone(club) Guru
» iPhone X 64GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 32GB (Zilver) [FW: 12.0 beta]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: 2 March 2008
Locatie: Veluwe
Berichten: 11.261
Standaard

Lees bericht 'Recycling goodness' hier eens

Laatst gewijzigd door iScorpio; 3 August 2009 om 14:53.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Error dat IPSW (GM) niet goed is bij RedSn0w WTFoX Jailbreak 0 22 June 2010 14:57
iPhone 1e gen.: bij update 2.0.1 bootloader 3.9 of 4.6 gebruiken myplace Unlock 2 12 August 2008 16:09
Turbosim 1.1.2 nog te gebruiken bij een nieuwe FW? mysense Archief 3 15 March 2008 22:40
ipod stopt bij gebruiken andere app. pontifex iPhone Apps 1 14 October 2007 15:36

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 13:03.